Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 92429 - ISE when New Mobile Application created
ISE when New Mobile Application created
Status: CLOSED FIXED
Product: javame
Classification: Unclassified
Component: Build System
5.x
All All
: P2 (vote)
: 6.x
Assigned To: David Kaspar
issues@mobility
:
Depends on:
Blocks: 92244
  Show dependency treegraph
 
Reported: 2007-01-12 12:56 UTC by Lukas Hasik
Modified: 2008-09-10 15:55 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
ISE stacktrace (1.28 KB, text/plain)
2007-01-12 12:57 UTC, Lukas Hasik
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Lukas Hasik 2007-01-12 12:56:17 UTC
nb0701111900+mp070112

-whenever you create new mobile project the ISE appears
Comment 1 Lukas Hasik 2007-01-12 12:57:37 UTC
Created attachment 37316 [details]
ISE stacktrace
Comment 2 David Kaspar 2007-01-12 13:08:14 UTC
Fixed - J2MEProjectGenerator.createNewProject has to search for correct data
object returned by DataObject.createFromTemplate again
Comment 3 Lukas Hasik 2007-01-16 10:34:51 UTC
works in 070116-m6 build
Comment 4 Ivan Sidorkin 2008-09-10 15:55:05 UTC
close old issues


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo